Hola

Nos gustaría compartir con vosotros que la versión mínima soportada de productos SharePoint en Windows Azure son:

- SharePoint 2010 SP1 + CU y en adelante

- SharePoint 2013 RTM y en adelante

No se soporta:

         - Fast Server sobre entornos de SPS 2010

         - WSS 3.0, MOSS 2007

Para más información por favor os referimos a la siguiente página

http://technet.microsoft.com/en-us/library/jj154957(v=office.14)

Gracias.

Saludos.

Héctor Calvarro Martín. SharePoint Dev/Core. Microsoft Support Escalation Engineer for EMEA